/*******************************************************************************
 * PrefabInstance generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PrefabInstance extends Actor
    native(Prefab)
    notplaceable
    hidecategories(Navigation);

var const Prefab TemplatePrefab;
var const int TemplateVersion;
var native const map<0, 0> ArchetypeToInstanceMap;
var const PrefabSequence SequenceInstance;
var const int PI_PackageVersion;
var const int PI_LicenseePackageVersion;
var const array<byte> PI_Bytes;
var const array<Object> PI_CompleteObjects;
var const array<Object> PI_ReferencedObjects;
var const array<string> PI_SavedNames;
var native const map<0, 0> PI_ObjectMap;

defaultproperties
{
    PI_PackageVersion=-1
    PI_LicenseePackageVersion=-1
    Components(0)=none
}